Subject: Coordinator needs help

From: Jan Labanowski <[email-masked]>
Date: Thu, 7 Oct 1993 15:40:26 -0400

Dear Netters,
This is your coordinator speaking. Please help me weed this list from
inapropriate postings --- "junk mail" in the form of:
  "what is the address..."
  "I am looking for a job..."
  "What is the atomic mass of Zn..."
  end so on...

If you think that there is nobody but the sender who will benefit from the
question and answer, please send your complaints to the SENDER.
Some information can be found in a public or even high scholl library,
and there is no need for us to support laziness and clear disrespect
toward subscribers who want this list to be a useful resource.

The rules are clearly stated in the help file for the list, which
is available from the archives (see a foot of each message).
Moreover, I am sending the help file to every new subscriber, so it is not
a lack of knowledge. IT IS DISRESPECT !

I ask you, therefore, to send a complaining message to each abuser of the list.
I am sure that after getting 2000 messages, the person will think twice before
posting junk again.

Thank you for your collaboration. Help me to keep this list useful.
It costs me a lot of time to maintain it, and I do not want this work
to be counterproductive.

Jan Labanowski
"The Coordinatoire Extraordinaire of CCL"
[email-masked]